GitLab Community and Enterprise Edition 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1956414 漏洞类型 跨站脚本
发布时间 2020-03-10 更新时间 2020-03-20
CVE编号 CVE-2019-12444 CNNVD-ID CNNVD-202003-426
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202003-426
|漏洞详情
GitLab是美国GitLab公司的一款使用Ruby on Rails开发的、自托管的、Git(版本控制系统)项目仓库应用程序。该程序可用于查阅项目的文件内容、提交历史、Bug列表等。 GitLab(社区版和企业版)8.9版本至11.11版本中存在跨站脚本漏洞,该漏洞源于Wiki页面对用户提供的输入缺少输入验证。攻击者可利用该漏洞向Web页面中注入恶意脚本。
|参考资料

来源:CONFIRM

链接:https://about.gitlab.com/releases/2019/06/03/security-release-gitlab-11-dot-11-dot-1-released/


来源:MISC

链接:https://about.gitlab.com/blog/categories/releases/


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2019-12444